/** Shopify CDN: Minification failed

Line 391:5 Expected ":"
Line 392:5 Expected ":"
Line 396:5 Expected ":"
Line 397:5 Expected ":"

**/


/* Custom CSS Start Here*/
.m-page-header {
    background: #dae7ef;
    padding: 40px 0;
}
.m-page-header h1{
  color: #291350;
  text-transform: uppercase;
}
main#MainContent {
    padding-bottom: 0 !important;
}


@media (max-width: 767px){
  .m-page-header {
    padding: 25px 0;
}
}



/*Header*/
.m-header__wrapper {
    border-bottom: 1px solid #efefef;
}


/* Mega Menu */
.m-sub-menu__item--level-1 a.m-menu__link {
    color: #252525 !important;
    text-transform: uppercase;
}


.m-sub-menu--level-2 a.m-menu__link {
    color: #291350 !important;
    text-transform: uppercase;
}
.m-sub-menu--level-2 a.m-menu__link:hover {
    color: #c94f2b !important;
}


/* First Slider */
#template--18785018216702__slider_A7hidV .m-richtext__button {
    justify-content: center !important;
}

@media (max-width: 767px){
  #m-slider-template--18785018216702__slider_A7hidV .m-richtext__description p {
    margin: 4px !important;
    color: #ffffff !important;
}
}



/* Collection Page*/
.m-collection--wrapper {
    margin: 0 !important;
    padding: 60px 0;
}
/* #shopify-section-template--18785017790718__main {
  background-color: #f8f8f6;
} */
@media (maz-width: 767px){
  .m-collection--wrapper {
    padding: 30px 0;
}
  .m-collection-toolbar--wrapper {
    padding: 6px 10px;
}
}


/* Essential Page Section */
section#m-section-template--18788590977278__image_with_text_QJ9CK6 {
    background-color: #cbfbe4;
    background-image: url(/cdn/shop/files/download_24.png?v=1741161507);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}
section#m-section-template--18788590977278__image_with_text_qjFP9R {
    background-color: #fdddd6;
    background-image: url(/cdn/shop/files/download_27.png?v=1741164767);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}

section#m-section-template--18788590977278__image_with_text_fWi6nx {
    background-color: #314550;
    background-image: url(/cdn/shop/files/top-tratamiento-1.png?v=1741166907);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}
section#m-section-template--18788590977278__image_with_text_Pyd47N {
    background-color: #ead0bc;
    background-image: url(/cdn/shop/files/top-cremadepeinar.png?v=1741168413);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}
section#m-section-template--18788590977278__image_with_text_4TrKQT {
    background-color: #cbfbe4;
    background-image: url(/cdn/shop/files/top-prepoo.png?v=1741234708);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}
section#m-section-template--18788590977278__image_with_text_AJHMit {
    background-color: #ffdf6f;
    background-image: url(/cdn/shop/files/top-leavein.png?v=1741238172);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}
section#m-section-template--18788590977278__image_with_text_HgBggf {
    background-color: #ffbcb2;
    background-image: url(/cdn/shop/files/top-agualamelar.png?v=1741243334);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}
section#m-section-template--18788590977278__image_with_text_8LxtQY {
    background-color: #bca6d0;
    background-image: url(/cdn/shop/files/top-agualamelar_1.png?v=1741245048);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}
section#m-section-template--18788590977278__image_with_text_7WVdFA {
    background-color: #e4e4ab;
    background-image: url(/cdn/shop/files/shampootop.png?v=1741326634);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}
section#m-section-template--18788590977278__image_with_text_BVKLtB {
    background-color: #ffd986;
    background-image: url(/cdn/shop/files/top-ampollamiel.png?v=1741335979);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}
section#m-section-template--18788590977278__image_with_text_eDr47L {
    background-color: #dddd9f;
    background-image: url(/cdn/shop/files/download_39.png?v=1741337774);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}
section#m-section-template--18788590977278__image_with_text_LUJKqm {
    background-color: #ffce7b;
    background-image: url(/cdn/shop/files/top-ampollacanela.png?v=1741341213);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}





/* Product Card*/
.m-product-card {
    border: 1px solid #eeeeee;
}
.m-product-card__info {
    margin-top: 1px !important;
    padding: 12px 8px;
    border-top: 1px solid #eeeeee;
    background-color: #ffffff;
}
.m-product-card__title a {
    color: #291350 !important;
}
.m-product-card__title a:hover {
    color: #DA0066 !important;
}
span.m-price-item, m-price-item--sale {
    color: #DA0066 !important;
}
.m-product-card__more-details {
    padding-top: 3px;
    margin-top: 5px;
    border-top: 1px solid #eeeeee;
}
.m-product-card__more-details a:hover{
    color: #696969;
}



/* Collection Page Product Card*/
 #shopify-section-template--18785017790718__main .m-product-card {
    border: none !important;
}
 #shopify-section-template--18785017790718__main .m-product-card__info {
    margin-top: 0 !important;
    border-top: none !important;
}


/* Main product Page*/
.m-product-title {
    color: #291350 !important;
}
.m-add-to-cart {
    background: #291350;
    color: #ffffff;
}
.m-add-to-cart:hover {
    background: #C1015B;
    color: #ffffff;
}

/* Tab Studio Content */
.station-tabs-tabcontent iframe {
    max-width: 350px;
    height: auto;
    width: 100% !important;
    aspect-ratio: 16/9;
}

/* Ingredients Section */
.m-icon-box {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 16px;
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 12px;
}
@media (min-width: 768px) {
  .station-tabs-tabcontent iframe {
    max-width: 650px !important;
    height: auto;
    width: 100% !important;
    aspect-ratio: 16/9;
}
  .m-icon-box {
    padding: 20px;
}
}
@media (min-width: 900px) {
  .station-tabs-tabcontent iframe {
    max-width: 750px !important;
    height: auto;
    width: 100% !important;
    aspect-ratio: 16/9;
}
}

@media (min-width: 1400px) {
  .station-tabs-tabcontent iframe {
    max-width: 1000px !important;
    height: auto;
    width: 100% !important;
    aspect-ratio: 16/9;
}
  .m-icon-box {
    min-height: 375px;
}
}


/* Customer Account Page*/
.m-customer-forms {
    padding: 60px 0;
}
.m-register-form {
    padding: 60px 0;
}
@media (max-width: 767px){
  .m-customer-forms {
    padding: 30px 0;
}
.m-register-form {
    padding: 30px 0;
}
}


/* Cart */
m-cart#MinimogCart {
    padding-top: 48px;
}
@media (max-width: 767px){
  m-cart#MinimogCart {
    padding-top: 30px;
}
}
/* Footer*/
.m-footer--block-spacing {
    width: 6% !important;
}
.m-footer--accordion h3 {
    font-size: 22px !important;
}


@media (max-width: 767px){
  .m-footer--accordion h3 {
    font-size: 20px !important;
}
}



/* Footer Newsletter*/
.m-newsletter-form__wrapper {
    flex-direction: row !important;
}
button.m-newsletter-form__button {
    margin-top: 0 !important;
}
.m-newsletter-form__wrapper.m-newsletter-form__button-below {
    border: 1px solid #454545;
    padding: 1px;
    border-radius: 50px;
}

.m-newsletter-form__button-below .m-newsletter-form__button:hover {
    box-shadow: none !important;
}
input#ContactSubscribe-7b0bf4c6-3873-4222-b8d6-ce009e710078-email {
    background: transparent !important;
    border: none !important;
}
.m-newsletter-form__input-wrapper.m\:display-flex.m\:w-full.m\:relative {
    background: transparent !important;
}
button.m-newsletter-form__button.m-newsletter-form__button--text.m-button.m-button--primary {
    padding: 7px  14px;
    margin: auto !important;
    margin-right: 3px !important;
    background-color: #DA0066;
    border-color: #DA0066;
}
button.m-newsletter-form__button.m-newsletter-form__button--text.m-button.m-button--primary:hover {
    background-color: #C1015B;
}
button.m-newsletter-form__button span {
    color: #fff !important;
}





/* Quiz App*/
.rh-widget span {
    position: fixed !important;
    top: 14% !important;
    right: 12% !important;
    background-color: #DA0066 !important;
    color: #ffffff !important;
}


/* Button*/
button.m-button:hover {
    box-shadow: none !important;
}
.m-slider-controls__button svg:hover {
    color: #fff !important;
}



/*Policy Pages*/
.shopify-policy__container {
    max-width: 1200px!important;
    margin: 0 auto 4rem!important;
}
.shopify-policy__title {
    text-align: center;
    margin-bottom: 10px;
    text-transform: uppercase !important;
}
.shopify-policy__title h1 {
    font-size: 35px;
    text-transform: uppercase;
}


